/*--- Avanquest WebEasy Page Style ---*/


.cc179              { /* Common */
	font            : bold 18pt '@Arial Unicode MS';
	color           : #ffffff;
	}
.cc180              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc181              { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc182              { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : line-through;
	color           : #808080;
	}
.cc183              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc184              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc185              { /* Common */
	border          :   0.75pt solid #ffffff;
	}
span#e13            { /* chris_nicholls007002.jpg */
	background      : transparent url(chris_nicholls007002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1499.25pt;
	height          : 900.00pt;
	}
div#e12             { /* Chris Nicholls  */
	position        : absolute;
	left            : 410.25pt;
	top             :  42.00pt;
	width           : 185.25pt;
	height          :  52.50pt;
	}
div#e11             { /* Powerscourt House and Ga... */
	position        : absolute;
	left            : 329.25pt;
	top             : 558.75pt;
	width           : 248.25pt;
	height          :  38.25pt;
	}
div#e10             { /* All rights reserved. No ... */
	position        : absolute;
	left            : 102.00pt;
	top             : 872.25pt;
	width           : 556.50pt;
	height          :  26.25pt;
	}
div#e9              { /* <hr size="3" color="#808... */
	visibility      : hidden;
	position        : absolute;
	left            : 388.50pt;
	top             : 106.50pt;
	width           : 228.75pt;
	height          :  21.75pt;
	}
div#e8              { /* <hr size="3" color="#808... */
	visibility      : hidden;
	position        : absolute;
	left            : 165.75pt;
	top             : 106.50pt;
	width           : 228.75pt;
	height          :  21.75pt;
	}
div#e7              { /* Gallery  */
	position        : absolute;
	left            : 172.50pt;
	top             :  94.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e6              { /* About */
	position        : absolute;
	left            : 299.25pt;
	top             :  94.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e5              { /* Links */
	position        : absolute;
	left            : 429.75pt;
	top             :  95.25pt;
	width           :  50.25pt;
	height          :  18.00pt;
	}
div#e4              { /* Contact */
	position        : absolute;
	left            : 553.50pt;
	top             :  94.50pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e3              { /* &lt;&lt; Previous */
	position        : absolute;
	left            : 678.00pt;
	top             : 110.25pt;
	width           :  79.50pt;
	height          :  22.50pt;
	}
div#e2              { /* Next &gt;&gt; */
	position        : absolute;
	left            : 755.25pt;
	top             : 110.25pt;
	width           :  83.25pt;
	height          :  24.00pt;
	}
span#e1             { /* chris_nicholls027001.jpg */
	background      : transparent url(chris_nicholls027001.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 128.25pt;
	width           : 630.00pt;
	height          : 420.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1500.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
